@charset "UTF-8";

body {
  overflow-x: hidden;
}

p,
div {
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-variation-settings: "wdth" 100;
}

p {
  font-size: 1rem;
}

h2,
h3,
h4,
h5 {
  font-family: "Noto Sans", sans-serif;
}

a {
  text-decoration: none;
}

ul {
  list-style: none;
}

span {
  color: #FF0000;
}

section {
  margin: 6rem 1rem;
}

header {
  min-height: 90px;
  border-bottom: 1px #000 solid;
  box-shadow: 0px 2px 2px 0px #777777;
  background-color: #00021B;
}

.header-inner {
  margin: 0 auto;
  width: 40%;
  padding: 1rem 0;
}

header img {
  width: 100%;
  margin: auto;
}

header a {
  text-decoration: none;
}

.banner-area {
  /* margin: 4rem 0; */
  margin: 1rem 0;
  display: flex;
  justify-content: center;
}

.banner-area img {
  margin: auto;
  width: 28%;
  border: 1px #2d2d2d solid;
}

.store-content {
  border: #EBEBEB 2px solid;
  padding: 1.5rem;

}

.heading {
  position: relative;
  padding: 0.2em 0.5em;
  /* background: -webkit-linear-gradient(to right, rgb(255, 124, 111), #ffc994);
  background: linear-gradient(to right, rgb(255, 124, 111), #ffc994); */
  color: white;
  font-weight: normal;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.56);
  margin: 2rem 1rem;
  border-radius: 10px;
  color: #fff;
}

.store-wrapper {
  border-bottom: #EBEBEB 2px solid;
}

.BO-heading {
  font-family: "Nuosu SIL", sans-serif;
  margin: 0.6rem;
}


.store-content h3 {
  background-color: #FF8171;
  color: #fff;
  width: fit-content;
  margin: auto;
  padding: 1rem;
  border-radius: 10px;
  box-shadow: 4px 9px 3px -5px #777777;
}

.store-content img {
  width: 70%;
  margin: 2rem auto;
}

.inner-text {
  width: fit-content;
  margin: 3rem auto;
}

.inner-text p {
  margin: 0.7rem;
  text-align: start;
}

.title {
  position: relative;
  display: inline-block;
  margin: 3em 0;
}

.title::before {
  content: '';
  position: absolute;
  bottom: -15px;
  display: inline-block;
  width: 60px;
  height: 5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: black;
  border-radius: 2px;
}

.news-nav {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
}

.news-nav i {
  font-size: 24px;
  color: #FFCB0E;
}

.news-nav h2 {
  position: relative;
  display: inline-block;
  padding: 0 55px;
}

.news-nav h2:before,
.news-nav h2:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 45px;
  height: 1px;
  background-color: black;
}

.news-nav h2:before {
  left: 0;
}

.news-nav h2:after {
  right: 0;
}

.table-content {
  display: flex;
  flex-direction: column;
  justify-self: center;
  border: 1px #000 solid;
  padding: 1rem 2rem;
  margin: 2rem 0;
  box-shadow: 10px 9px 3px -5px #777777;
}

.table-content li {
  margin: 1rem 0;
  border-bottom: 1.2px #2d2d2d solid;
  padding-bottom: 0.5px;
  color: #2d2d2d;
}

.description {
  margin: 3rem auto;
  width: fit-content;
}

.description p {
  margin: 1rem 0;
}

.content-wrap {
  margin: 9rem 0;
}

.content-wrap h2 {
  padding: 0.25em 0.5em;
  position: relative;
  padding-left: 25px;
  width: fit-content;
  margin: 2rem auto;
  color: #2a2a2a;
}

.content-wrap h2::before {
  position: absolute;
  content: '';
  bottom: -3px;
  left: 0;
  width: 0;
  height: 0;
  border: none;
  border-left: solid 15px transparent;
  border-bottom: solid 15px #5a5a5a;
}

.content-wrap h2::after {
  position: absolute;
  content: '';
  bottom: -3px;
  left: 10px;
  width: 100%;
  border-bottom: solid 3px #5a5a5a;
}

.content-wrap_inner {
  margin: 3rem 0;
}

.content-wrap_inner h3 {
  width: fit-content;
  margin: 2rem auto;
  text-align: center;
}

.title-s {
  padding: 0.25em 0.5em;
  background: transparent;
  border-left: solid 5px #FF5733;
  width: fit-content;
  margin: 2rem auto;
}

.store {
  margin: 10rem 0;
}

.store img {
  width: 50%;
  margin: 2rem auto;
}

.store-content {
  text-align: center;
  width: 800px;
  margin: 1.5rem auto;
}

.authority {
  text-align: center;
}

.authority a {
  color: #0E12F3;
}

.recommendation {
  padding: 1rem 2rem;
  color: #fff;
  border-radius: 10px;
  background-image: linear-gradient(to right, #f83600 0%, #f9d423 100%);
  text-align: center;
  width: fit-content;
  margin: 2rem auto;
}

.recommendation::before {
  position: absolute;
  content: '';
  left: -2px;
  top: -2px;
  width: 0;
  height: 0;
  border: none;
  border-left: solid 40px white;
  border-bottom: solid 79px transparent;
  z-index: -1;
}

.recommendation::after {
  position: absolute;
  content: '';
  right: -3px;
  top: -7px;
  width: 0;
  height: 0;
  border: none;
  border-left: solid 40px transparent;
  border-bottom: solid 79px white;
  z-index: -1;
}

.artist-image {
  width: 27%;
  border: 2px #000 solid;
  padding: 1px;
  margin: 3rem auto;
}

.artist-info a {
  text-decoration: none;
}

.line-btn {
  margin: 2.5rem auto;
  text-align: center;
  background-color: #FF5733;
  color: #fff;
  width: fit-content;
  padding: 0.3rem 0.8rem;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
  border-bottom: solid 3px #bd6565;
  font-weight: bold;
  border-radius: 10px;
}

.artist_conent {
  max-width: 800px;
  width: fit-content;
  margin: auto;
}

.last-induction {
  text-align: center;
}

.last-induction a {
  color: #0E12F3;
}

@media screen and (min-width:375px) and (max-width:576px) {
  main {
    margin: 0 1rem;
  }

  h2 {
    font-size: 20px;
  }

  h3 {
    font-size: 18px;
  }

  header {
    min-height: 68px
  }

  .header-inner {
    gap: 2rem;
    width: 84%;
  }

  .banner-area {
    margin: 4rem 0;
  }

  .banner-area img {
    margin: auto;
    width: 90% !important;
    border: 1px #2d2d2d solid;
  }

  .store-content img {
    width: 100%;
  }

  .content-wrap {
    margin: 4rem 0;
  }

  .content-wrap_inner h3 {
    width: 100%;
  }

  .store-content {
    width: 312px;
  }

  .store img {
    width: 100%;
  }

  .artist-image {
    width: 100%;
    margin: 2rem 0 1rem 0;
  }

  .artist_conent p {
    margin: 1rem 0;
    line-height: 1.5;
  }
}

@media screen and (min-width: 577px) and (max-width: 1024px) {
  main {
    margin: 0 1rem;
  }

  .header-inner {
    width: 70%;
  }

  .banner-area {
    margin: 4rem 0;
  }

  .banner-area img {
    margin: auto;
    width: 50% !important;
    border: 1px #2d2d2d solid;
  }

  .content-wrap_inner h3 {
    width: 100%;
  }

  .store-content {
    width: 90%;
  }

  .store img {
    width: 100%;
  }

  .artist-image {
    width: 45%;
    margin: 2rem auto 1rem;
  }

  .artist_conent p {
    margin: 1rem 0;
    line-height: 1.5;
  }
}